FAQ Search Today's Posts Mark Forums Read
» Video Reviews

» Linux Archive

Linux-archive is a website aiming to archive linux email lists and to make them easily accessible for linux users/developers.


» Sponsor

» Partners

» Sponsor

Go Back   Linux Archive > Redhat > Fedora User

 
 
LinkBack Thread Tools
 
Old 08-16-2011, 02:51 PM
Peter Klaassen
 
Default error software update on a new installation

I am an Ubuntu user and now testing Fedora.
I have 360+ updates of software after installation.
But I get the following error.

could not add package update for fedora-release-rawhide-15-3(noarch)updates: fedora-release-rawhide-15-3.noarch

To my knowledge I run Fedora 15 Lovelock

What is going wrong?
--
Peter

--
users mailing list
users@lists.fedoraproject.org
To unsubscribe or change subscription options:
https://admin.fedoraproject.org/mailman/listinfo/users
Guidelines: http://fedoraproject.org/wiki/Mailing_list_guidelines
 
Old 08-16-2011, 02:58 PM
Reindl Harald
 
Default error software update on a new installation

Am 16.08.2011 16:51, schrieb Peter Klaassen:
> I am an Ubuntu user and now testing Fedora.
> I have 360+ updates of software after installation.
> But I get the following error.
>
> could not add package update for fedora-release-rawhide-15-3(noarch)updates: fedora-release-rawhide-15-3.noarch
>
> To my knowledge I run Fedora 15 Lovelock
>
> What is going wrong?

* Terminal
* su -
* Enter root Password
* yum clean all
* yum update yum*
* yum clean all
* yum upgrade

every time the same if the graphical grap doe snot work after fresh install

--
users mailing list
users@lists.fedoraproject.org
To unsubscribe or change subscription options:
https://admin.fedoraproject.org/mailman/listinfo/users
Guidelines: http://fedoraproject.org/wiki/Mailing_list_guidelines
 
Old 08-17-2011, 02:18 AM
Kam Leo
 
Default error software update on a new installation

On Tue, Aug 16, 2011 at 7:51 AM, Peter Klaassen
<peterklaassen9@gmail.com> wrote:
> I am an Ubuntu user and now testing Fedora.
> I have 360+ updates of software after installation.
> But I get the following error.
>
> could not add package update for fedora-release-rawhide-15-3(noarch)updates:
> fedora-release-rawhide-15-3.noarch
>
> To my knowledge I run Fedora 15 Lovelock
>
> What is going wrong?
> --
> Peter

1. What method or source did you use for installing Fedora 15?

>From the command line run "rpm -q fedora-release". The returned value
should be "fedora-release-15-3.noarch".
If the returned value does not match you can download officially
released version from http://fedoraproject.org/get-fedora
--
users mailing list
users@lists.fedoraproject.org
To unsubscribe or change subscription options:
https://admin.fedoraproject.org/mailman/listinfo/users
Guidelines: http://fedoraproject.org/wiki/Mailing_list_guidelines
 
Old 08-17-2011, 02:44 AM
Andre Robatino
 
Default error software update on a new installation

Peter Klaassen <peterklaassen9 <at> gmail.com> writes:

> I am an Ubuntu user and now testing Fedora.I have 360+ updates of software
after installation.But I get the following error.could not add package update
for fedora-release-rawhide-15-3(noarch)updates:
fedora-release-rawhide-15-3.noarchTo my knowledge I run Fedora 15 LovelockWhat
is going wrong?-- Peter

https://fedoraproject.org/wiki/Common_F15_bugs#fedora-release-15-3_update




--
users mailing list
users@lists.fedoraproject.org
To unsubscribe or change subscription options:
https://admin.fedoraproject.org/mailman/listinfo/users
Guidelines: http://fedoraproject.org/wiki/Mailing_list_guidelines
 
Old 08-19-2011, 02:12 PM
Aaron Konstam
 
Default error software update on a new installation

On Tue, 2011-08-16 at 16:58 +0200, Reindl Harald wrote:
>
> Am 16.08.2011 16:51, schrieb Peter Klaassen:
> > I am an Ubuntu user and now testing Fedora.
> > I have 360+ updates of software after installation.
> > But I get the following error.
> >
> > could not add package update for fedora-release-rawhide-15-3(noarch)updates: fedora-release-rawhide-15-3.noarch
> >
> > To my knowledge I run Fedora 15 Lovelock
> >
> > What is going wrong?
>
> * Terminal
> * su -
> * Enter root Password
> * yum clean all
> * yum update yum*
> * yum clean all
> * yum upgrade
>
> every time the same if the graphical grap doe snot work after fresh install
>

You should not be adding rawhide updates to your installed software. Go
to the rawhide repos in /etc/yum.repos.d and disable them [enable=0]
rawhide provides software which is potentially unstable.
--
================================================== =====================
How many QA engineers does it take to screw in a lightbulb? 3: 1 to
screw it in and 2 to say "I told you so" when it doesn't work.
================================================== =====================
Aaron Konstam telephone: (210) 656-0355 e-mail: akonstam@sbcglobal.net

--
users mailing list
users@lists.fedoraproject.org
To unsubscribe or change subscription options:
https://admin.fedoraproject.org/mailman/listinfo/users
Guidelines: http://fedoraproject.org/wiki/Mailing_list_guidelines
 
Old 08-19-2011, 07:56 PM
Andre Robatino
 
Default error software update on a new installation

Aaron Konstam <akonstam <at> sbcglobal.net> writes:

> You should not be adding rawhide updates to your installed software. Go
> to the rawhide repos in /etc/yum.repos.d and disable them [enable=0]
> rawhide provides software which is potentially unstable.

The original version of fedora-release for F15 (fedora-release-15-1.noarch)
mistakenly depended on fedora-release-rawhide, so all F15 installs included
fedora-release-rawhide-15-1.noarch as well (even though rawhide is disabled by
default in the config file). See
https://bugzilla.redhat.com/show_bug.cgi?id=708553 .

The https://admin.fedoraproject.org/updates/fedora-release-15-3 update gets rid
of the dependency and also obsoletes fedora-release-rawhide to uninstall it.
This works properly when using command-line yum to update. Unfortunately, it
exposed a bug in PackageKit (see
https://bugzilla.redhat.com/show_bug.cgi?id=716752 ) which has still not been
fixed, in that it causes the OP's error. I added this to Common Bugs (
https://fedoraproject.org/wiki/Common_F15_bugs#fedora-release-15-3_update ).




--
users mailing list
users@lists.fedoraproject.org
To unsubscribe or change subscription options:
https://admin.fedoraproject.org/mailman/listinfo/users
Guidelines: http://fedoraproject.org/wiki/Mailing_list_guidelines
 

Thread Tools




All times are GMT. The time now is 07:02 AM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.
Copyright 2007 - 2008, www.linux-archive.org